[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Svn 1.8.3 error: E200007

From: Tom Browder <tom.browder_at_gmail.com>
Date: Sat, 31 Aug 2013 14:06:52 -0500

On Sat, Aug 31, 2013 at 1:06 PM, Branko Čibej <brane_at_wandisco.com> wrote:

> On 31.08.2013 19:18, Tom Browder wrote:
>
> The Sourceforge server is using ver 1.7.7​​.
>
> Note that I'm using the svn+ssh protocol. I'll try the https and see if
> that makes a difference.
>
>
> The protocol, and even the server version, aren't that important (although
> obviously the server has to be 1.5 or newer). The point is that the
> repository was created with 1.4 or older, and never upgraded.
>

Ah! Thanks, Brane.

Is there any way to check a repo format version?

-Tom​​
Received on 2013-08-31 21:08:06 CEST

This is an archived mail posted to the Subversion Users mailing list.